body { padding: 0; margin: 0; font-family:Poppins,sans-serif}
.container { max-width: 1270px;}
:root {
   
    --blue-color: #144180;
    --blue-hover: rgb(13, 57, 95);
  }
/* under maintinance page */
.um_page { height: 100vh;background: #154382; display: flex; align-items: center; justify-content: center;}
.um_page .outer { background: #fff; z-index: 99; display: flex; align-items: center; justify-content: center; flex-direction: column; width: 600px; border-radius: 30px; padding: 2rem;}
.um_page .outer h2 { font-size: 20px; margin-top: 1rem; color: #FE7A06 ;}
.um_page .um-logo { position: absolute; left: 0; top: 0;}
.um_page .um-logo figcaption { color: #154382; font-weight: 500; line-height: 17px; font-size: 14px; text-align: center; position: absolute; left: 40px; top: 80px;}
/* .um_page .um-logo img { width: 360px;} */

header .top { padding: 1rem 0; background: linear-gradient(180deg, #437BB8 0%, #154382 100%);}
header .top .logo a  {text-decoration: none;}
header .top .logo small { display: block; color: #fff; text-decoration: none;}
header .top .wrapper, header .bottom .wrapper { display: flex; align-items: center; justify-content: space-between;}
header .top .right a.login, header .top .right a.registration { background: #FE7A06; display: inline-flex; align-items: center; border-radius: 3rem; padding: 0.5rem 2rem; color: #fff; text-decoration: none;}
header .top .right a.registration { background: #059D06;}
header .top .right a.registration:hover { background: #06a706;}
header .top .right a.login:hover {background: #eb6a00;}
header  .top .header_cart  { display: none;}
header .bottom {background: #FE7A06;  position: relative; display: flex; align-items: center; height: 50px; box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);}

header .bottom .social-like { display: flex; margin-top: 15px;}
header .bottom .social-like .facebook-recommend { margin-right: 0.5rem;}
header .bottom .resto_open { background: #059D06; display: inline-flex; border-radius: 0.2rem; padding: 0.5rem 1rem;}

.breadcrumb-item+.breadcrumb-item::before { display: none;}
.breadcrumb { padding: 0.5rem 0; margin-bottom: 0;}
.breadcrumb .breadcrumb-item { font-size: 13px;}
.breadcrumb .breadcrumb-item a {text-decoration: none; color: #154382;}

.banner { background: url('../img/search-bg.jpg') center top no-repeat; background-size: cover; padding: 4rem 1.5rem 9rem 1.5rem; margin-bottom: 1rem;}
.banner .search_panel  { width: 725px; margin: 0 auto;}
.banner .search_panel .wraper_bg { background: rgba(31, 79, 142, 0.9);border-radius: 12px; padding: 2rem;}
.banner .search_panel strong { text-align: center; color: #fff; font-size: 20px; font-weight: 600; margin-bottom: 0.5rem; display: block;}
.banner .search_panel .search_btn {background: #F76F00; margin-left: -1rem; border-radius: 100px; border: none; padding: 0.5rem 3rem; color: #fff;}
.banner .search_panel .search_btn:hover {background: #eb6a00;}
.banner .search_panel .form-control { height: 52px; border-radius: 100px 0 0 100px; border: none; padding: 0 2rem;}
.banner .search_panel .form-control:focus { border: none; outline: none; box-shadow: none;}

.howit_works { background: #F97400; height: 145px; margin-top: -6rem; border-bottom: solid 5px #A84E00; display: flex; justify-content: space-between; border-radius: 20px; padding: 0.6rem;}
.howit_works span { width: 300px; display: inline-flex; color: var(--blue-color); padding: 1rem; font-size: 22px; background: #fff; border-radius: 20px; flex-direction: column; justify-content: center; align-items: center; font-weight: 600;}
.howit_works ul { padding: 0; margin-left: 1.5rem; margin-bottom: 0; display: flex; align-items: center; justify-content: space-between;}
.howit_works ul li { list-style-type: none; position: relative; display: flex; line-height: 28px; align-items: center; font-size: 25px; padding: 0 1rem; font-weight: 600; color: #fff;}
.howit_works ul li:after { content: ''; position: absolute; background: url('../img/steps-arrow.svg') right center no-repeat; width: 28px; height: 28px; right: 0;}
.howit_works ul li strong { font-size: 70px; margin-right: 0.8rem; opacity: 0.2; font-weight: 800;}
.howit_works ul li:last-child::after { display: none;}

.search_by {border-radius: 20px; margin: 2rem 0; background: #F0F3F6; box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.25); }
.search_by .panel, .search_by_country .panel { padding: 2rem; border-bottom: solid 1px #D8DBDE;}
.search_by .panel h2, .search_by_country .panel h2, .about_pizza24 h2 { color: #144180; font-size: 22px; font-weight: 600; margin-bottom: 1rem; text-align: center;}
.search_by .panel ul, .search_by_country .panel ul { display: flex; flex-wrap: wrap; justify-content: center; padding: 0; margin: 0;}
.search_by .panel ul li, .search_by_country .panel ul li  { list-style-type: none; display: block; padding: 0.3rem 1rem; }
.search_by .panel ul li a, .search_by_country .panel ul li a{ list-style-type: none; font-weight: 500; display: block; color: #F76F00; font-size: 16px; text-decoration: none;}
.search_by .panel:last-child { border-bottom: none;}

.search_by_country {border-radius: 20px; margin: 2rem 0; background: #fff; box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.25); }
.search_by_country .panel {box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.30); border-radius: 20px; border: none; }

.about_pizza24 { width: 75%; margin: 0 auto; text-align: center;}
footer .logo { margin-top: -5rem; margin-bottom: 2rem; text-align: center; position: relative;}
footer .logo img { width: 200px;}
footer { background: #265896; margin: 6rem 1rem 1.5rem 1rem; border-radius: 20px; padding: 3rem 0 0.3rem 0; font-size: 13px; color: #fff;}
footer .footer_nav { display: flex; justify-content: space-between;}
footer .footer_nav h3 { font-size: 20px; display: block; font-weight: 600; margin-bottom: 1.3rem;}
footer .footer_nav ul  { padding: 0;}
footer .footer_nav ul li { display: block; text-align: left; margin: 0.5rem 0; list-style-type: none;}
footer .footer_nav ul li a { color: #fff; text-decoration: none;}
footer .footer_bottom  { background: #427AB7; border-radius: 20px; padding: 0.5rem 1rem; margin: 0.3rem; margin-top: 2rem;}
footer .footer_bottom .container {display: flex; justify-content: space-between; align-items: center;}
footer .footer_bottom span a { color: #fff; text-decoration: none; margin: 0 0.3rem;}

/*********************************************Impressum Details  ****************************************************/
.impressum_details, .datenschutz_page { margin: 2rem 0;}
.impressum_details h1, .datenschutz_page h1 { color: #144180; font-size: 28px; font-weight: 600; margin-bottom: 1rem; text-align: center;}
.impressum_details .detail_box { display: flex; justify-content: space-between; flex-wrap: wrap;}
.impressum_details .detail_box .box { width: 32%; margin: 1rem 0 0 0; padding: 2rem 1.8rem; border-radius: 20px; background: #F0F3F6; box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.25); }
.impressum_details h3, .datenschutz_page .detail h2 {color: #144180; font-size: 22px; font-weight: 600; margin-bottom:0; text-align: center;}
.impressum_details .hr { background:#F76F00; border: none; opacity: 1; height: 3px; border-radius: 10px; width: 60px; margin: 0.2rem auto 1rem;}
.impressum_details .detail_box .box span { display: block; margin: 0.8rem 0; display: flex; align-items: flex-start; justify-content: flex-start; color: #2A313A; font-size: 18px; font-style: normal; font-weight: 500; line-height: 25px;}
.impressum_details .detail_box .box a { color:#F76F00; text-decoration: none;}
.impressum_details .detail_box .box span.other { flex-direction: column;}
.impressum_details .detail_box .box span.other strong { color:#F76F00;}
.impressum_details .detail_box .box span img { margin-right: 0.5rem;}
.impressum_details .detail_box .box:last-child { width: 66%;}
.impressum_details .detail_box .box:nth-child(4) { text-align: center;}
.impressum_details .detail_box .box:nth-child(4) span { justify-content: center;}
.impressum_details .detail_box .box ul li { font-weight: 500; font-size: 19px; padding: 0.3rem 0; list-style-type: auto;}
.impressum_details .detail_box .box mark { background: transparent; color:#F76F00 ;}
.impressum_details .other_dtl {border-radius: 20px; padding: 2rem; text-align: center; margin: 2rem 0; background: #fff; box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.4); }


/*********************************************end Impressum Details  ****************************************************/

/*********************************************datenschutz Details  ****************************************************/


.datenschutz_page .detail{ margin: 1rem 0 0 0; padding: 2rem 1.8rem; border-radius: 20px; background: #F0F3F6; box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.25); }
.datenschutz_page .detail h2 { text-align: left; margin-bottom: 1rem; display: flex; align-items: center; gap: 10px;}
.datenschutz_page .detail h2 span { background: #F76F00; padding: 0.2rem 0.8rem; font-size: 18px; border-radius: 20px; color: #fff;}
.datenschutz_page .detail a { color: #F76F00; font-weight: 500;}

@media screen and (max-width:992px) {
 
    .container { max-width: 100%;}
    header .top .wrapper .logo { width: 50%;}
    .logo small { display: none;}
    .howit_works { height: auto;}
    .howit_works ul li strong { font-size: 50px;}
    .howit_works ul { margin-left: 0.5rem;}
    .howit_works ul li { font-size: 18px; line-height: 20px;}
    .howit_works ul li:after { right: -15px;}
    .howit_works span { font-size: 20px;}
    .howit_works span img { width: 120px;}
    .search_by .panel ul li a, .search_by_country .panel ul li a { font-size: 17px;}
    .about_pizza24 { width: 100%;}

    /*********************************************Impressum Details  ****************************************************/
    .impressum_details h1, .datenschutz_page h1 { font-size: 23px; margin-bottom: 0;}
    .impressum_details .detail_box .box { width: 49%; padding: 1.5rem;}
    .impressum_details .detail_box .box:last-child { width: 100%;}
    .impressum_details .detail_box .box span { font-size: 15px;}
    .impressum_details h3, .datenschutz_page .detail h2 { font-size: 18px;}
    .impressum_details .detail_box .box span img { width: 20px;}
    .impressum_details .detail_box .box ul li { font-size: 15px; word-break: break-all;}
    .impressum_details .detail_box .box ul { padding-left: 1rem;}
    .impressum_details .other_dtl { padding: 1.5rem; }
    .impressum_details .other_dtl p, .datenschutz_page .detail p { font-size: 15px;}
    .datenschutz_page .detail { padding: 1.2rem; margin-top: 0.8rem; word-break:break-all;}
    .datenschutz_page .detail a { word-break:break-all;}
}

@media screen and (max-width:768px) {
   
   header .bottom .wrapper .left { width: 100%;}
   header .bottom .social-like { margin-top: -15px;}
   header .bottom .wrapper .left .facebook-recommend,  header .bottom .wrapper .left .twitter-recommend { margin-top: 33px;}
    header .logo { text-align: center; margin-bottom: 1rem;}
    header .top .right a.login, header .top .right a.registration { font-size: 13px;}
    .howit_works { width: auto; max-width: 100%; flex-wrap: wrap; justify-content: center; margin-left: 0.5rem; margin-right: 0.5rem;}
    .howit_works span { margin-bottom: 1rem;}
    .howit_works ul { padding: 1rem 0; margin: 0;}
    .search_by .panel h2, .search_by_country .panel h2, .about_pizza24 h2 { font-size: 20px;}
    .search_by .panel ul li a, .search_by_country .panel ul li a { font-size: 14px;}
    .banner .search_panel { width: auto;}
    header .logo img { max-width: 60%;}
    header .logo small { font-size: 13px;}
    .howit_works ul li { font-size: 16px;}
    footer .footer_nav h3 { font-size: 17px;}
    footer .footer_nav { gap: 10px;}

    .um_page .outer { width: 400px; margin: 1rem;}
    .um_page .um-logo img { max-width: 80%;}
    .um_page .um-logo figcaption { font-size: 12px; line-height: 15px; left: 28px; top: 65px;}
    .um_page .outer img  { width: 200px;}

}


   


@media screen and (max-width:420px) {
    header .top .wrapper, header .bottom .wrapper { flex-direction: column;}
    header .top .wrapper .logo  {width: auto; text-align: center;}
    .banner .search_panel { width: auto;}
    .banner { padding: 0.7rem 0.7rem 6rem 0.7rem;}
    .banner .search_panel strong { font-size: 15px;}
    .banner .search_panel .wraper_bg { padding: 1rem;}
    .banner .search_panel .search_btn { padding: 0.5rem 1rem; font-size: 14px;}
    .banner .search_panel .form-control { height: 45px;}
    .howit_works span { font-size: 16px;}
    .howit_works ul { flex-wrap: wrap; margin: 0; padding: 0; justify-content: space-between;}
    .howit_works ul li { width: 49%; margin-bottom: 0.5rem; background: #ff8418; border-radius: 6px; padding: 0.5rem; font-size: 15px;}
    .howit_works ul li strong { font-size: 30px;}
    .howit_works ul li:after { display: none;}

    .search_by .panel, .search_by_country .panel { padding: 1rem;}
    .search_by .panel h2, .search_by_country .panel h2, .about_pizza24 h2 { text-align: left; margin-bottom: 0.5rem; font-size: 18px; line-height: 23px;}
    .search_by .panel ul, .search_by_country .panel ul { justify-content: space-between;}
    .search_by .panel ul li, .search_by_country .panel ul li { width: 49%; padding: 0.3rem 0;}
    .search_by { margin: 1rem 0; box-shadow: none;  border-radius: 12px; border: solid 1px #e3e7eb;}
    .search_by_country { margin: 1rem 0; border-radius: 12px; }
    .about_pizza24 { text-align: left;}
    .search_by_country .panel  {  border-radius: 12px; box-shadow: none;}
    .about_pizza24 p { text-align: left; font-size: 13px;}

    footer { margin-top: 4rem; margin-left: 0.5rem; margin-right: 0.5rem;}
    footer .logo img { max-width: 50%;}
    footer .footer_nav { flex-wrap: wrap; gap: unset;}
    footer .footer_nav .panel  {width: 48%; padding-bottom: 0.5rem;}
    footer .footer_nav ul li { opacity: 0.9;}
    footer .footer_nav h3 { font-size: 15px;}
    footer .footer_bottom .container { flex-direction: column; justify-content: center; gap: 10px;}
    footer .footer_bottom .container span  {display: block; text-align: center;}
    footer .footer_bottom { margin-top: 0.5rem;}



    .impressum_details .detail_box  {flex-direction: column;}
    .impressum_details .detail_box .box { width: 100%;}
    .impressum_details .detail_box .box span { align-items: center; line-height: normal;}
    .impressum_details .detail_box .box span.other  {align-items: flex-start;}
  
}
